Description: Fix typo in README.md
Author: Aloïs Micard <alois@micard.lu>
Reviewed-by: Aloïs Micard <alois@micard.lu>
Last-Update: 2020-02-25

--- a/README.md
+++ b/README.md
@@ -62,7 +62,7 @@
 // remove multiple items
 s.Remove("barcelona", 3.14, "ankara")
 
-// removes an arbitary item and return it
+// removes an arbitrary item and return it
 item := s.Pop()
 
 // create a new copy
